// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by odin

ServerEvents.recipes(event => {
    event.shaped('traveloptics:the_accused_codex', [
      'aba',
      'cdc',
      'eee'
    ], {
      a: 'ancient_elements:frost_shard',
      b: 'cataclysm:cursium_upgrade_smithing_template',
      c: 'minecraft:diamond_block',
      d: 'irons_spellbooks:diamond_spell_book',
      e: 'minecraft:ice',
    }).result('1x traveloptics:the_accused_codex');

    event.shaped('traveloptics:chronicles_of_the_firelord', [
      'aba',
      'cdc',
      'eee'
    ], {
      a: 'minecraft:blaze_rod',
      b: 'cataclysm:ignitium_upgrade_smithing_template',
      c: 'minecraft:gold_block',
      d: 'irons_spellbooks:blaze_spell_book',
      e: 'ancient_elements:infernal_nether_bricks',
    }).result('1x traveloptics:chronicles_of_the_firelord');

    event.shaped('traveloptics:archive_of_abyssal_secrets', [
      'aba',
      'cdc',
      'eee'
    ], {
      a: 'cataclysm:coral_chunk',
      b: 'traveloptics:abyssal_upgrade_smithing_template',
      c: 'minecraft:amethyst_block',
      d: 'irons_spellbooks:dragonskin_spell_book',
      e: 'minecraft:crying_obsidian',
    }).result('1x traveloptics:archive_of_abyssal_secrets');
});